package com.education.model.dto;

import com.education.model.entity.HomeworkGoalInfo;

/**
 * @author zhangj
 * @version 1.0
 * @create_at
 */
public class HomeworkGoalInfoDto extends HomeworkGoalInfo {

    // 可以添加额外的字段，如果有需要的话
    private Integer subjectId;
    private Integer gradeInfoId;

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public Integer getGradeInfoId() {
        return gradeInfoId;
    }

    public void setGradeInfoId(Integer gradeInfoId) {
        this.gradeInfoId = gradeInfoId;
    }

}